IsoSpec::ConfEqual(3)

NAME
IsoSpec::ConfEqual

SYNOPSIS

  Public Member Functions

ConfEqual (int dim)
bool operator() (const int *conf1, const int *conf2) const

Detailed Description

Definition at line 53 of file operators.h.

Constructor & Destructor Documentation

  IsoSpec::ConfEqual::ConfEqual (int dim) [explicit]

Definition at line 27 of file operators.cpp.

Member Function Documentation

  bool IsoSpec::ConfEqual::operator() (const int * conf1, const int * conf2) const [inline]

Definition at line 61 of file operators.h.

Author

Generated automatically by Doxygen for IsoSpec from the source code.